IMPRESSUM KONTAKT LETZTE AKTIONEN

Voraussetzungen

Voraussetzung dafür, um auf einem Server / Webspace den web x.0 Client installieren zu können:

  • PHP >= 5.4

  • MySQL >= 5.1

  • PEAR::DB

  • PEAR::Text_Wiki

  • Apache mod_rewrite